@charset "utf-8";

/* view popup ºñ¹Ð¹øÈ£ º¯°æ ·¹ÀÌ¾î  */
.behindBg { position:absolute; top:0; left:0; width:100%; background:#000; height:100% !important; z-index:100000;filter:alpha(opacity=70); opacity:0.7; }
#mobile_quick_navi {display:none;}
#layer_view { position:fixed; width:100%; height:2000px; top:0; left:0; display:none; z-index:100000; }
#layer_view .pop_contents { position:absolute; z-index:100001; width:1030px; height:630px; border:5px solid #ededed; background:#fff; }
#layer_view .pop_contents .pop_contents_in { padding:50px 0 0; width:980px; margin:0 auto; }
#layer_view .pop_contents .pop_contents_top { background:#f6f6f6; width:100%; height:191px; margin-bottom:50px; }
#layer_view .pop_contents .pop_contents_top ul { padding:30px 20px 0; }
#layer_view .pop_contents .pop_contents_top li { color:#666; font-size:13px; line-height:1.6em; letter-spacing:-0.05em; }
#layer_view .pop_contents .pop_contents_1 { background:#fff; width:100%; height:152px; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; margin-bottom:50px; }
#layer_view .pop_contents .pop_contents_1 p { padding-top:60px; text-align:center; }
#layer_view .pop_contents .pop_contents_1 p span label { color:#666; font-size:13px; line-height:30px; }
#layer_view .pop_contents .pop_contents_1 p input { vertical-align:middle; color:#666; font-size:13px; line-height:28px; width:160px; height:28px; border:1px solid #ddd; padding:0 5px; }
#layer_view .pop_contents .btn_closed { position:absolute; top:0; right:0; }
#layer_view .pop_contents .btn_closed .btn_view_close { display:block; }

/* view popup °èÁ¤È°¼ºÈ­ ÀÌ¸ÞÀÏ ·¹ÀÌ¾î */
.behindBg2 { position:absolute; top:0; left:0; width:100%; background:#000; height:100% !important; z-index:100000;filter:alpha(opacity=70); opacity:0.7; }
#layer_view2 { position:fixed; width:100%; height:2000px; top:0; left:0; display:none; z-index:100000; }
#layer_view2 .pop_contents2 { position:absolute; z-index:100001; width:1030px; height:500px; border:5px solid #ededed; background:#fff; }
#layer_view2 .pop_contents2 .pop_contents_in { padding:50px 0 0; width:980px; margin:0 auto; }
#layer_view2 .pop_contents2 .pop_contents_top { width:100%; margin-top:100px; margin-bottom:50px; }
#layer_view2 .pop_contents2 .pop_contents_top h3 { text-align:center; }
#layer_view2 .pop_contents2 .pop_contents_top p.txt { text-align:center; color:#666; font-size:14px; line-height:1.8em; letter-spacing:-0.05em; margin-top:10px; }
#layer_view2 .pop_contents2 .btn_closed .btn_view_close { display:block; }
#layer_view2 .pop_contents2 .pop_contents_top2 { width:100%; padding-top:50px; }
#layer_view2 .pop_contents2 .pop_contents_top2 p.icon { text-align:center; }
#layer_view2 .pop_contents2 .pop_contents_top2 p.txt { text-align:center; font-size:20px; color:#444; line-height:1.6em; font-weight:600; letter-spacing:-0.05em; margin:45px 0; }


/* view popup ÀÏ½ÃÁ¤Áö ÇØÁ¦ ÀÌ¸ÞÀÏ ·¹ÀÌ¾î */
.behindBg3 { position:absolute; top:0; left:0; width:100%; background:#000; height:100% !important; z-index:100000;filter:alpha(opacity=70); opacity:0.7; }
#layer_view3 { position:fixed; width:100%; height:2000px; top:0; left:0; display:none; z-index:100000; }
#layer_view3 .pop_contents3 { position:absolute; z-index:100001; width:1030px; height:500px; border:5px solid #ededed; background:#fff; }
#layer_view3 .pop_contents3 .pop_contents_in { padding:50px 0 0; width:980px; margin:0 auto; }
#layer_view3 .pop_contents3 .pop_contents_top { background:url('/inc/img/sub/pop_contents3_top_bg.gif') no-repeat right 48px; width:100%; }
#layer_view3 .pop_contents3 .pop_contents_top h3 { text-align:center; }
#layer_view3 .pop_contents3 .pop_contents_top p.txt { text-align:center; color:#666; font-size:14px; line-height:1.8em; letter-spacing:-0.05em; margin-top:10px; }
#layer_view3 .pop_contents3 .pop_contents_3 { background:#fff; width:100%; height:152px; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; margin-top:40px; margin-bottom:40px; }
#layer_view3 .pop_contents3 .pop_contents_3 p { padding-top:60px; text-align:center; }
#layer_view3 .pop_contents3 .pop_contents_3 p span label { color:#666; font-size:13px; line-height:30px; }
#layer_view3 .pop_contents3 .pop_contents_3 p input { vertical-align:middle; color:#666; font-size:13px; line-height:28px; width:160px; height:28px; border:1px solid #ddd; padding:0 5px; }
#layer_view3 .pop_contents3 .btn_closed .btn_view_close { display:block; }
#layer_view3 .pop_contents3 .pop_contents_top2 { width:100%; padding-top:50px; }
#layer_view3 .pop_contents3 .pop_contents_top2 p.icon { text-align:center; }
#layer_view3 .pop_contents3 .pop_contents_top2 p.txt { text-align:center; font-size:20px; color:#444; line-height:1.6em; font-weight:600; letter-spacing:-0.05em; margin:45px 0; }


/* view popup È¸¿ø±â°£ ¿¬Àå ·¹ÀÌ¾î */
.behindBg4 { position:absolute; top:0; left:0; width:100%; background:#000; height:100% !important; z-index:100000;filter:alpha(opacity=70); opacity:0.7; }
#layer_view4 { position:fixed; width:100%; height:2000px; top:0; left:0; display:none; z-index:100000; }
#layer_view4 .pop_contents4 { position:absolute; z-index:100001; width:1030px; height:550px; border:5px solid #ededed; background:#fff; }
#layer_view4 .pop_contents4 .pop_contents_in { padding:70px 0 0; width:640px; margin:0 auto; }
#layer_view4 .pop_contents4 .pop_contents_in h3 { text-align:center; }
#layer_view4 .pop_contents4 .pop_contents_top { padding:10px 0 20px; }
#layer_view4 .pop_contents4 .pop_contents_top li { color:#666; font-size:13px; line-height:1.6em; letter-spacing:-0.05em; }
#layer_view4 .pop_contents4 .btn_closed { position:absolute; top:0; right:0; }
#layer_view4 .pop_contents4 .btn_closed .btn_view_close { display:block; }


/* view popup ÀÌ¸ÞÀÏ ¼ö½Å°ÅºÎ ·¹ÀÌ¾î */
.behindBg5 { position:absolute; top:0; left:0; width:100%; background:#000; height:100% !important; z-index:100000;filter:alpha(opacity=70); opacity:0.7; }
#layer_view5 { position:fixed; width:100%; height:2000px; top:0; left:0; display:none; z-index:100000; }
#layer_view5 .pop_contents3 { position:absolute; z-index:100001; width:1030px; height:500px; border:5px solid #ededed; background:#fff; }
#layer_view5 .pop_contents3 .pop_contents_in { padding:50px 0 0; width:980px; margin:0 auto; }
#layer_view5 .pop_contents3 .pop_contents_top { background:url('/inc/img/sub/pop_contents3_top_bg.gif') no-repeat right 48px; width:100%; }
#layer_view5 .pop_contents3 .pop_contents_top h3 { text-align:center; }
#layer_view5 .pop_contents3 .pop_contents_top p.txt { text-align:center; color:#666; font-size:14px; line-height:1.8em; letter-spacing:-0.05em; margin-top:10px; }
#layer_view5 .pop_contents3 .pop_contents_3 { background:#fff; width:100%; height:152px; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; margin-top:40px; margin-bottom:40px; }
#layer_view5 .pop_contents3 .pop_contents_3 p { padding-top:30px; text-align:center; }
#layer_view5 .pop_contents3 .pop_contents_3 p span label { color:#666; font-size:13px; line-height:30px; }
#layer_view5 .pop_contents3 .pop_contents_3 p input { vertical-align:middle; color:#666; font-size:13px; line-height:28px; width:160px; height:28px; border:1px solid #ddd; padding:0 5px; }
#layer_view5 .pop_contents3 .btn_closed .btn_view_close { display:block; }
#layer_view5 .pop_contents3 .pop_contents_top2 { width:100%; padding-top:50px; }
#layer_view5 .pop_contents3 .pop_contents_top2 p.icon { text-align:center; }
#layer_view5 .pop_contents3 .pop_contents_top2 p.txt { text-align:center; font-size:20px; color:#444; line-height:1.6em; font-weight:600; letter-spacing:-0.05em; margin:45px 0; }




/* È¸¿ø°èÁ¤ÀÌ°üÆäÀÌÁö */
#open_person { clear:both; text-align:justify; overflow:hidden;margin-left:30px;width:1040px;padding-top:30px; padding-bottom:30px; }
.open_person_top { clear:both; margin-bottom:20px; }
.open_person_top dt { color:#444; font-size:20px; font-weight:600; }
.open_person_top dd { color:#666; font-size:13px; margin-top:10px; }

/* p { font-size:14px; color:#666; letter-spacing:-0.04em; } */
.open_person_box { background:#f6f6f6; width:100%; overflow:hidden; }
.open_person_box p { padding:10px; }
.open_person_box ul { padding:20px; }

.open_person_box2 { position:relative; overflow:hidden; width:360px; margin:60px auto 30px; }
.open_person_box2 dl { overflow:hidden; width:100%; }
.open_person_box2 dt { clear:both;float:left; width:100px; }
.open_person_box2 dt label { color:#666; font-size:13px; line-height:30px; font-weight:600; background:url('../img/sub/login_bl.gif') no-repeat 0 0.5em; padding-left:15px; }
.open_person_box2 dd { float:left; width:210px; }
.open_person_box2 dd .w_txt { height:28px; border:1px solid #dedede; line-height:28px; color:#666; font-size:13px; padding-left:5px; }
.open_person_box2 dd .w_select { height:30px; border:1px solid #dedede; line-height:30px; color:#666; font-size:13px; padding-left:5px; }
.open_person_box2 p.btn_idpw { border-top:1px solid #d8d8d8; padding-top:20px; text-align:center; }
.open_person_box2 dd select { width:205px; height:28px; padding:0 0 0 0; border:1px solid #ddd; font-size:13px; color:#666; font-family:'NanumGothic';}
.open_person_box2 select, .open_person_box2 input, .open_person_box2 img { vertical-align:middle; }



/* ¸ÞÀÎÆË¾÷*/
.layer_popup{position:absolute; top:0; left:0;width:auto; height:auto; z-index:100000000;border:#444444 solid 1px;background:#fff;}
.layer_popup .layer_popup_closed{/*position:absolute;*/ bottom:0; left:0;width:100%;overflow:hidden;padding:0 0;height:30px;line-height:30px;background:#444444;}
.layer_popup .layer_popup_closed .fl{float:left;color:#fff;padding-left:10px;}
.layer_popup .layer_popup_closed .fr{float:right;width:20%;text-align:right;color:#fff;padding-right:10px;}
.layer_popup .layer_popup_closed .fr a{color:#fff;}
.layer_popup select, .layer_popup input, .layer_popup img { vertical-align:middle;}
.layer_popup .layer_popup_in img{width:100%;}

@media all and (max-width:960px) {
	#layer_view .pop_contents,
	#layer_view3 .pop_contents3,
	#layer_view4 .pop_contents4 { left:0 !important; top:100px !important; width:100%; height:auto; }
	#layer_view .pop_contents .pop_contents_in,
	#layer_view3 .pop_contents3 .pop_contents_in,
	#layer_view4 .pop_contents4 .pop_contents_in { width:100%; padding:0; }
	#layer_view4 .pop_contents4 .pop_contents_in { padding:20px; box-sizing:border-box; }
	#layer_view .pop_contents .pop_contents_top { height:auto; margin-bottom:20px; }
	#layer_view .pop_contents .pop_contents_top ul { padding:20px; }
	#layer_view .pop_contents .pop_contents_1 { height:auto; margin-bottom:20px; }
	#layer_view .pop_contents .pop_contents_1 p { padding:20px; text-align:left; }
	#layer_view .pop_contents .pop_contents_1 p span { display:block; }
	#layer_view3 .pop_contents3 .pop_contents_top { background:none; }
	#layer_view3 .pop_contents3 .pop_contents_top p.txt { text-align:left; }
	#layer_view3 .pop_contents3 .pop_contents_in>div { width:100% !important; padding-left:0 !important; }
	#layer_view4 .pop_contents4 .pop_contents_in .boardblock span a { padding:1px 10px; }
}